using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace NightScout
{
    public class ConsoleAlerter : IAlerter
    {

        public void StartAlert()
        {
            Console.WriteLine("Alerting");
        }

        public void StartUrgentAlert()
        {
            Console.WriteLine("Urgent Alerting");
        }

        public void StartStaleDataAlert()
        {
            Console.WriteLine("Stale Data Alerting");
        }

        public void StopAlerts()
        {
            Console.WriteLine("Alerts stopped");
        }
    }
}
